<ion-header>
  <ion-toolbar class="header">
    <ion-title>AdoCão & ResGato</ion-title>
    <ion-buttons slot="start">
      <ion-menu-button autoHide="false"></ion-menu-button>
    </ion-buttons>
    <!-- <ion-buttons slot="end">
      <ion-icon name="search"></ion-icon>
    </ion-buttons> -->
  </ion-toolbar>
</ion-header>

<ion-content>
  <script src="../animais/lista/lista.page.ts"></script>

  <ion-tabs #tabs (ionTabsDidChange)="getSelectedTab()">
    <ion-tab-bar slot="top">
      <ion-tab-button tab="lista">
        <img src="assets/icon/paw.png">
        <ion-label>Todos</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="2">
        <img src="assets/icon/cat.png">
        <ion-label>Gatos</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="1">
        <img src="assets/icon/dog.png">
        <ion-label>Cachorros</ion-label>
      </ion-tab-button>

    </ion-tab-bar>
  </ion-tabs>
</ion-content>